@charset "utf-8";
/* CSS Document */

 /*reset*/
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend,img{margin:0;padding:0;}
fieldset,img{border:none;vertical-align:middle;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ul,ol{list-style:none;}
select,input{vertical-align:middle;}
textarea{overflow-x: hidden;overflow-y: auto;resize:none;}
select,input,textarea{margin:0;outline:none;font-size:14px;}
table{border-collapse:collapse;}
body{padding:0;font: 12px/1.125 Verdana;}
.clearfix:after{content:".";display:block;height:0;overflow:hidden;clear:both;}
.clearfix{zoom:1;}
.clearit{clear:both;height:0;font-size:0;overflow:hidden;} 

/*通用、公共样式*/
.rel{position:relative;}
.float_L{float:left;}
.float_R{float:right;}
.TBP_wrap{max-width:978px; margin:0 auto; border:1px solid #e8d3c0; background:url(/support/2014lianghui/tbpimages/bg.jpg) 228px 0 repeat-x;}
.TBP_innerWrap{background:url(/support/2014lianghui/tbpimages/tbpimages/banner.jpg) top center no-repeat;}
.W980{width:980px;}
.TBP_UL li{float:left;padding-left:15px; color:#0081cb;font-size:14px;margin-top:4px; cursor:pointer;font-family: arial;}
.TBP_UL li a{color:#0081cb; text-decoration:none;}
.TBP_UL .tiwen{border-right:1px solid #ccc;padding-right:32px; position:relative;}
.subHead{border-bottom:3px solid #c4050a; font-size:18px; font-family:'微软雅黑'; padding:16px 10px 8px; color:#c4050a;margin:0 11px;}
.TBP_replyList{width:865px; margin:22px 24px ;}
.TBP_replyList li{position:relative; margin-bottom:16px;}
.userImage{position:absolute;left:0;right:0; border:1px solid #c0c0c0;width:48px;}
.TBP_replyCont{border:1px solid #d6d6d6; border-radius:3px;padding:10px 13px; background-color:#fcfcfc; margin-left:62px; float:left;font:14px/24px '宋体'; position:relative;}
.even .TBP_replyCont{border-color:#e3cd8f; background-color:#fff4d5;}
.TBP_replyCont i{position:absolute;left:-10px; top:13px; background:url(/support/2014lianghui/tbpimages/sprite.png) -113px -223px no-repeat; display:inline-block; width:10px; height:19px;}
.even .TBP_replyCont i{background-position:-133px -223px;}
.TBP_replyCont:hover{border-color:#b1b1b1; background-color:#f1f1f1;}
.even .TBP_replyCont:hover{border-color:#d6b65b; background-color:#ffeec2;}
.TBP_replyCont:hover i{background-position:-123px -223px;}
.even .TBP_replyCont:hover i{background-position:-143px -223px;}
.TBP_userNick{color:#0081cb; display:block;text-decoration:none;}
.TBP_time{color:#999;}
#TBP_down{display:inline-block; width:15px;height:14px; background:url(/support/2014lianghui/tbpimages/sprite.png) -10px -15px no-repeat; position:absolute;right:15px;top:1px;}
.TBP_innerWrap .pageBarUl{margin-bottom:60px; border-top:0 none;}
.TBP_innerWrap .pageBar{ border-top:0 none;}
/*默认样式*/
#TBP_wrap{background:none; border-color:#ccc;}
#TBP_wrap .subHead{border-color:#d4d4d4;color:#000;}
#TBP_wrap .TBP_innerWrap{background:none;}
#TBP_wrap .even .TBP_replyCont{border-color:#bfd4de; background-color:#e5f4fb;}
#TBP_wrap .TBP_replyCont{border-color:#d6d6d6; background-color:#fcfcfc;}

/*分页条*/
.pageBar{border-bottom:1px solid #ddd;border-top:1px solid #ddd;text-align:center;}
.pageBarUl{ margin:20px auto;*zoom:1;display:inline-block;*display:inline;line-height:14px;}
.pageBarUl li{float:left; padding:8px 10px; background:#f5f5f5;color:#1c1c1c;margin-right:8px; font-size:14px;font-weight:bold; cursor:pointer; border:1px solid #d2cfcb;}
.pageBarUl li:hover{background:#e6e6e6;}
.omit{float:left; margin:6px 6px 0;}
.pageBarUl li.focusPage{background:#747474;color:#fff;}




